body {
	padding: 0;
}
.member_head {
	background: #fff;
	height: 80px;
	overflow: hidden;
}
.member_head .logo {
	margin-top: 8px;
	padding-right: 15px;
}
.member_head .member_nav {
	float: left;
	margin: 20px 0;
	border-left: 1px solid #ddd;
}
.member_head .member_nav .member_nav_item {
	float: left;
	line-height: 40px;
	padding: 0 15px;
}
.member_head .member_nav .member_nav_item a {
	font-size: 16px;
}
.member_head .member_nav .member_nav_item .v {
	color: #029bdb;
}
.form_box {
	height: 580px;
	background: #2c9cf0 url(/skin/style/img/register/bg_700.png) no-repeat center;
	position: relative;
	width: 100%;
}
.form_box .wrp1150 {
	position: relative;
	height: 100%;
	max-width: 100vw;
}
.form_box .img {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.form_box .img img {
	width: 560px;
}
.form_box .form_wrp .form_main {
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.form {
	border-radius: 4px;
	background: rgba(6, 150, 210, 0.3);
	padding: 38px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}
.form h2 {
	text-align: center;
	margin-bottom: 30px;
	color: #333;
	font-size: 22px;
}
.form .form_info {
}
.form .form_info .item {
	height: 32px;
	line-height: 32px;
	margin-bottom: 22px;
	position: relative;
}
.form .form_info .item .tips {
	position: absolute;
	top: 36px;
	font-size: 12px;
	line-height: 24px;
	color: #e61515;
}
.form .form_info .item .lable {
	float: left;
	text-align: right;
	width: 70px;
	height: 100%;
	color: #333;
	padding-right: 10px;
}
.form .form_info .item .info {
	/*overflow: hidden;*/
	margin-left: 80px;
	height: 100%;
}
.form .form_info .item .info .inner {
	position: relative;
}
.form .form_info .item .info .inner .successTips {
	position: absolute;
	right: -20px;
	top: 16px;
}
.form .form_info .item .info .inner .info_input {
	line-height: 30px;
	border: 1px solid;
	border-color: #d1d1d2;
	color: #333;
	width: 250px;
	font-size: 14px;
	padding: 0 6px;
}
.form .form_info .item .info .inner .code_input {
	line-height: 30px;
	border: 1px solid #d1d1d2;
	padding: 0 6px;
	width: 160px;
}
.form .form_info .item .info .inner .code_img,
.form .form_info .item .info .inner .phone_code {
	float: right;
	width: 80px;
	height: 32px;
	font-size: 14px;
	cursor: pointer;
}
.form .form_info .item .info .inner .code_img img {
	width: 100%;
	height: 100%;
}
.form .form_info .item .info .inner .phone_code button {
	background: none;
	border: 1px solid #d1d1d2;
	font-size: 12px;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.form .form_info .item .info .inner .phone_code button:hover {
	border: 1px solid #3c8bdc;
	color: #3c8bdc;
}
.form_clause {
	text-align: right;
	color: #666;
	font-size: 13px;
	margin-bottom: 10px;
}
.form_clause a {
	text-decoration: underline;
}
.form_clause a:hover {
	color: #3c8bdc;
}
.form_btn {
	border: none;
	width: 100%;
	color: #fff;
	background: #3c8bdc;
	border-radius: 4px;
	padding: 8px 0;
	font-size: 16px;
	cursor: pointer;
	display: block;
	text-align: center;
	border-radius: 25px;
}
.form_btn:hover {
	background: #0691cc;
}
.form_btn_no {
	background: #868686;
}
.form_btn_no:hover {
	background: #868686;
}
.form_other {
	text-align: right;
	padding-top: 10px;
	font-size: 13px;
	color: #666;
}
.form_other .res {
	color: #029bdb;
}
.clause_mask {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	z-index: 10;
}
.clause_main {
	position: absolute;
	width: 500px;
	height: 570px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: #fff;
	border-radius: 4px;
	z-index: 20;
	overflow: hidden;
}
.clause_close {
	display: block;
	font-size: 20px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	background: #f5f5f5;
	color: #999;
}
.clause_close:hover {
	background: #c7c7c7;
	color: #333;
}
.clause_main h3 {
	text-align: center;
	font-size: 20px;
	padding-top: 40px;
}
.clause_main .clause_info {
	height: 380px;
	overflow-y: auto;
	border: 1px solid #ddd;
	margin: 20px;
	padding: 14px;
	font-size: 14px;
}

.clause_agree {
	border: none;
	width: 300px;
	margin: 0 auto;
	display: block;
	border-radius: 4px;
	color: #fff;
	background: #029bdb;
	padding: 10px 0;
	cursor: pointer;
}
.clause_agree:hover {
	background: #0691cc;
}
.register_Tips {
	position: absolute;
	width: 300px;
	height: 230px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: #fff;
	border-radius: 4px;
	z-index: 20;
	overflow: hidden;
	text-align: center;
	padding: 0 50px;
	/*display: none;*/
}
.register_Tips_close {
	display: block;
	font-size: 20px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	background: #f5f5f5;
	color: #999;
}
.register_Tips_close:hover {
	background: #c7c7c7;
	color: #333;
}
.register_Tips_title {
	font-size: 24px;
	color: #029bdb;
	font-weight: 800;
	padding-top: 30px;
}
.register_Tips_box {
	padding: 20px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	text-align: center;
	margin: 20px 0;
}
.register_Tips_btn {
	margin: 0 auto;
	width: 300px;
	display: block;
	border-radius: 4px;
	color: #fff;
	background: #029bdb;
	padding: 8px 0;
	font-size: 16px;
}
.res_qr {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 120px;
	padding: 5px;
	background: rgba(255, 255, 255, 0.5);
	display: none;
}
.res_qr img {
	width: 100%;
}

@media screen and (min-width: 1440px) {
	.res_qr {
		display: block;
	}
}
/*登录*/
.login_server {
	margin-top: 20px;
	border-top: 1px solid #a9a9a9;
}
.login_server .login_server_t {
	padding: 14px 0 6px;
	font-size: 14px;
}
.login_server .choice_server {
	font-size: 0;
	margin-right: -10px;
}
.login_server .choice_server a {
	font-size: 14px;
	color: #333;
	padding-right: 8px;
}
.login_server .choice_server a:hover {
	color: #029bdb;
}

/*9-02修改*/
.form {
	padding: 32px 50px;
}
.form .form_info {
	min-width: 300px;
}
.form .form_info .item {
	background: #fff;
	height: 48px;
	line-height: 48px;
	margin-bottom: 22px;
	border: 1px solid #fff;
	border-radius: 25px;
}
.form .form_info .item .lable {
	width: 50px;
	padding-right: 0;
	background: url(/skin/style/img/register/图标.png) -22px -35px;
	/*background-size: 60px;*/
}
.remem {
	margin-bottom: 20px;
}
.form .form_info .item .lable.tel_icon {
	background-position: -22px -35px;
}
.form .form_info .item .lable.pass_icon {
	background-position: -22px -174px;
}
.form .form_info .item .lable.code_icon {
	background-position: -24px -245px;
}
.form .form_info .item .lable.user_icon {
	background-position: -22px -106px;
}
.form .form_info .item .info {
	margin-left: 50px;
}
.form .form_info .item .info .inner {
	font-size: 0;
}
.form .form_info .item .info .inner .info_input {
	width: 100%;
	font-size: 15px;
	border: none;
	padding: 0;
	line-height: 48px;
	height: 48px;
	font-family: 'Microsoft YaHei';
	border-radius: 25px;
}
.login_server .login_server_t {
	padding: 14px 0 10px;
	font-size: 15px;
	text-align: center;
}
.login_server .choice_server {
	margin-right: 0px;
	text-align: center;
}
.login_server .choice_server a {
	color: #029bdb;
	padding: 0 11px;
	text-decoration: underline;
}
.borBtm {
	border-bottom: 1px solid #ddd;
}
.form .form_info .item .info .inner .code_input {
	line-height: 48px;
	height: 48px;
	padding: 0;
	width: 160px;
	border: none;
	font-size: 14px;
	font-family: Microsoft YaHei;
}
.form .form_info .item .phone_code {
	float: right;
	width: 80px;
	height: 32px;
	font-size: 14px;
	cursor: pointer;
}
.form .form_info .item .phone_code button {
	background: none;
	border: 1px solid #d1d1d2;
	font-size: 12px;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
#regist .form_info .item .phone_code {
	position: absolute;
	right: -103px;
	font-size: 14px;
	cursor: pointer;
	top: 0;
	height: 48px;
}
#regist .form_info .item .phone_code button {
	border: none;
	font-size: 12px;
	width: 100%;
	height: 100%;
	cursor: pointer;
	padding: 0 10px;
	background: #fff;
	color: #666;
}
#regist .form_info .item .phone_code button:hover {
	color: #029bdb;
}
.form_box .img img {
	width: auto;
}
.kf_aside2 {
	display: none;
}

/*0912修改*/
#regist .form_info .item {
	height: 38px;
	line-height: 38px;
	border: 1px solid #fff;
	border-radius: 25px;
}
#regist .form_info .item .lable {
	width: 100px;
	background: none;
	text-align: center;
}
#regist .form_info .item .info {
	margin-left: 100px;
	border-left: 1px solid #f3f2f2;
}
#regist .form_info .item .tips {
	left: 16px;
}
#regist .form_info .item .info .inner .info_input {
	width: 95%;
	padding-left: 5%;
	line-height: 36px;
	height: 36px;
	margin: 1px 0;
	border-radius: 25px;
}
#regist .form_info .item .info .inner .code_input {
	padding-left: 5%;
	width: 95%;
	line-height: 36px;
	height: 36px;
	margin: 1px 0;
	border-radius: 25px;
}
#regist .form_info .item .phone_code {
	position: absolute;
	right: 0;
	font-size: 14px;
	cursor: pointer;
	top: 0px;
	height: 48px;
	width: 100px;
}
#regist .form_info .item .phone_code button {
	border: none;
	font-size: 12px;
	height: 80%;
	cursor: pointer;
	padding: 0;
	background: #f2f2f2;
	color: #666;
	border-radius: 25px;
}
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
input::-webkit-input-placeholder {
	/* WebKit browsers*/
	　　color: rgb(204, 204, 204);
	font-size: 12px;
}
input::input-placeholder {
	/* WebKit browsers*/
	　　color: rgb(204, 204, 204);
	font-size: 12px;
}
input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: rgb(204, 204, 204);
	opacity: 1;
	font-size: 12px;
}

input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: rgb(204, 204, 204);
	opacity: 1;
	font-size: 12px;
}

input:-ms-input-placeholder {
	color: rgb(204, 204, 204);
	opacity: 1;
	font-size: 12px;
}
.divMask {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}
